Bug 447676 - show dependency graph does not work
show dependency graph does not work
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Dependency Views (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
https://partner-bugzilla.redhat.com/s...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 00:30 EDT by Jimmy Rentz
Modified: 2013-06-23 22:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-23 11:12:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jimmy Rentz 2008-05-21 00:30:37 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Select a bug with a set of dependencies.
2.Select the show graph.
3.
  
Actual results:
Internal server error.

Expected results:
Not sure here.  I am guessing that it will show each dependent bug in a graph
format. 

Additional info:
Comment 1 David Lawrence 2008-05-21 10:15:04 EDT
This option relies on having a proper webdot binary installed on the server or
access to external webdot server. We disabled this feature in 2.18 and it was
mistakenly not disabled in 3.2. I am having the config file updated to disable
this on partner-bugzilla and the change should show up soon. 

Thanks
Dave
Comment 2 Jimmy Rentz 2008-05-22 20:58:34 EDT
No problem.  
Comment 3 David Lawrence 2008-05-23 11:12:31 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.